@charset "utf-8";

#id1{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	font-size: 12px;
	position: fixed;
	bottom: -200px;
	background-color: rgba(0,0,0,0.0);
	z-index: 10000;
	transition: .3s;
}
#id1 .box{
	padding: 10px 0 1px;
	background-color: #fff;
	box-shadow: 0 -1px 3px 3px rgba(0,0,0,0.1);
	position: relative;
}
#id1B{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	position: fixed;
	bottom: -50px;
	background-color: rgba(0,0,0,0.0);
	z-index: 10000;
	transition: .3s;
}
#id1B .box{
	position: relative;
}
#id1 .box .btnClose,
#id1B .btnOpen {
	display: inline-block;
	padding: 10px 30px 8px 16px;
	color: #fff;
	border-radius: 5px 5px 0 0;
	cursor: pointer;
}
#id1 .box .btnClose {
	background-color: #333333;
	position: absolute;
	right: 10px;
	bottom: 100%;
}
#id1B .btnOpen {
	background-color: #e83416;
	position: absolute;
	bottom: 0;
	right: 10px;
}
#id1 .box .btnClose .icon {
	width: 12px;
	position: absolute;
	top: 16px;
	right: 10px;
}
#id1B .btnOpen .icon {
	width: 12px;
	position: absolute;
	top: 11px;
	right: 10px;
}
#id1 .box .mainBnr {
	width: 100%;
	margin: 0 0 10px;
}

#id1 .btnApply_v1{
	width:48.33%;
}
#id1.btnApply_v2{
	width:100%;

}
#id1 .btnApply_v1:nth-child(odd){
	float:left;
}
#id1 .btnApply_v1:nth-child(even){
	float:right;
}
#id1 .btnTypedefo{/**新規ボタン**/
	display:block;
	text-align:center;
	border:solid 1px #CCCCCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	text-decoration:none;
	padding:11px 0 11px 0;
	box-sizing: border-box;
	background:#FFF;
	color:#000;
}

#id1 .isEntry{
	background:#e83416;
	background:linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background:-ms-linear-gradient(to bottom,#eb5d45 0%,#e83416 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eb5d45), to(#e83416));
	color: #FFF;
	border:0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}

#id1 .isChange{
	background:#5e9600;
	background:linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background:-ms-linear-gradient(to bottom,#6baa00 0%,#5e9600 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6baa00), to(#5e9600));
	color: #FFF;
	border:0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
#id1 .isTel{
	background:#fff;
	color: #05277e;
	border:1px solid #05277e;
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
}
#id1 .ApplyArea{
	margin: 0 0 10px;
	padding:0 10px;
	line-height: 1.45;
}
#id1 p.btnTypedefo .subtxt01{
	font-size:12px;
	font-weight:bold;
}
#id1 .ApplyArea .btnTriangle::after{
	border-color: #fff;
}

#id1 .btnApply_v1 a{
	text-decoration:none;
}

#footer .btnTriangle::after{
	text-align:right;
	content:"";
	display:block;
	width:11px;
	height:11px;
	border-top:2px solid #e83416;
	border-right:2px solid #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position:absolute;
	top:38.5%;
	right:5%;
}


#pcreturn .btnTypedefo{/**新規ボタン**/
	display:block;
	text-align:center;
	border:solid 1px #CCCCCC;
	border-radius:2px;
	-webkit-border-radius:2px;
	text-decoration:none;
	padding:8px 0 8px 0;
	box-sizing: border-box;
	background:#FFF;
	color:#000;
}


#pcreturn .istopRe{
	background:#cccccc;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
#id1 .footer_bn_mobile{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
#id1 .footer_bn_gas{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #333;
	line-height: 1.45;
}


.free_tel_icon::before {
    position: absolute;
    content: " ";
    background-image: url(/sph/common/img_v2/icon/icon_free_tel.gif);
    background-size: 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 20px;
    top: 8px;
    left: 10px;
}


.btn_topt{
	font-weight: normal;
	line-height: 1.45;
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
}

.entry_tel_footer{
	text-align: center;
	margin-bottom: 10px;
}
.entry_tel_footer a{
	display: block;
}


.entry_tel_footer p.up_text{
	display: inline-block;
	color: #333;
	vertical-align: middle;
	font-weight: bold;
	margin-bottom: 5px;
}
.entry_tel_footer .side_footer p.under_text{
    display: inline-block;
    color: #0d0c6a;
    font-size: 22px!important;
    font-weight: bold;
    line-height: 1em;
    background: url(/sph/common/img_v2/icon/icon_free_tel_002.jpg) no-repeat;
    background-size: 25px;
    width: 230px;
    margin-right: -35px;
}
.entry_tel_footer .side_footer p.time_text{
	display: inline-block;
	color: #333;
	font-size: 10px!important;
	margin-left: 5px;
}

